WordPress.org

Plugin Forums

WP Accessible Twitter Feed

This plugin adds an accessible Twitter feed widget, compiant with WCAG 2, requires PHP5.


You must log in to post.